/* Тень и цвет*/
.container-header {
    background-color: #244876;
    background-image: linear-gradient(135deg,#244876 0,#244876 100%);
    -webkit-box-shadow: inset 0 5px 5px rgb(0 0 0 / 3%);
    box-shadow: inset 0 5px 5px rgb(0 0 0 / 3%);
    position: relative;
    z-index: 10;
    color: #244876;
}
.footer {
    color: #fff;
    background-color: #244876;
    background-image: linear-gradient(135deg,#244876 0,#244876 100%);
    margin-top: 1em;
}
/* Размер H1 на пк*/
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 1.5rem;
  }
}
/* Размер H2 на пк*/
h2, .h2 {
    font-size: calc(1rem + 0.5vw);
}
/* Отступы баннера*/
.banner.card.-banner-glav {
    margin: -17px;
}
.com-content-article.item-page {
    top: 0
    left: 0
    right: 0
}
/* Цвет заголовоков в модулях*/
h3.card-header {
    color: #112855;
    font-size: 1.5rem;
}
/* ... */
div#navbar1 {
    justify-content: right;
}
/* Социальные кнопки svg*/
.social {display: inline-block;}
.social a {
	display: block;
	width: 48px;
	height: 48px;
	margin: 0 10px 10px 0;
	text-align: center;
	color: 
#fff;
	border: 1px solid 
#ccc;
	border-radius: 24px;
	box-shadow: 0 2px 4px 
rgba(0,0,0,0.15);
}
.social a:hover {
	border-color: 
#888;
	opacity: .8;
}
.social svg {
	margin-top: 7px;
	width: 32px;
	height: 32px;
}
.facebook a {background: 
#3b5998}
.odnoklassniki a {background: 
#f93}
.vk a {background: 
#4a76a8}
.youtube a {background: 
#c4302b}
.card-body ul.menu li.current a {
    font-weight: bold;
}
/* Выделение жирным активной кнопки меню*/
ul.mod-menu li.current a {
    font-weight: bold;
}
/* ... */
.container-topbar .card {
    background: url(/images/site/pattern-white.jpg) repeat left top;
    --card-spacer-y: 1rem;
    --card-spacer-x: 1rem;
    --card-title-spacer-y: .5rem;
    --card-title-color: ;
    --card-subtitle-color: ;
    --card-border-width: var(--border-width);
    --card-border-color: #dfe3e7;
    --card-border-radius: var(--border-radius);
    --card-box-shadow: ;
    --card-inner-border-radius: calc(var(--border-radius) - (var(--border-width)));
    --card-cap-padding-y: .5rem;
    --card-cap-padding-x: 1rem;
    --card-cap-bg: rgba(var(--body-color-rgb),.03);
    --card-cap-color: ;
    --card-height: ;
    --card-color: ;
    --card-bg: var(--body-bg);
    --card-img-overlay-padding: 1rem;
    --card-group-margin: .5em;
    min-width: 0;
    height: var(--card-height);
    color: var(--body-color);
    word-wrap: break-word;
    background-color: var(--card-bg);
    border: var(--card-border-width)solid var(--card-border-color);
    /*border-radius: var(--card-border-radius);*/
    background-clip: border-box;
    flex-direction: column;
    display: flex;
    position: relative;
}
/* выравнивание текста в блоках по верху*/
.footer .grid-child {
   display: flex; /* включает флексбокс, если его нет */
    justify-content: space-between; /* равномерное распределение по горизонтали */
    padding: 2.5rem 0.5em; /* отступы внутри блока */
    align-items: flex-start; /* прижимает содержимое к верху */
}
/* Цвет уведомлений Bootstrap 4*/
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
/* Сдвигаем навигатор вправо */
ol.mod-breadcrumbs.breadcrumb.px-3.py-2 {
    justify-content: end;
}
/* Ограничение поступления */
.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: 0.25rem;
    border-radius: 0.25rem;
    border-left-color: #d9534f;
}
.bd-callout-success {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: 0.25rem;
    border-radius: 0.25rem;
    border-left-color: #c3e6cb;
}
/* debug */
div#mod-custom273 {
    background: url(/images/site/pattern-white.jpg) repeat left top;
    padding-top: 10px;
}
/* kontakt i socseti */
div#mod-custom315 {
    padding-left: 31px;
}
/* адаптив видео */
.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}